@charset "utf-8";
b,body,dd,div,dl,dt,figure,footer,form,h1,h2,h3,h4,h5,h6,html,i,iframe,video,img,label,li,mark,nav,p,section,span,strong,table,tbody,td,th,thead,tr,ul{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;box-sizing:border-box}
figure,footer,nav,section{display:block}
ul, li{list-style:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:0 0;cursor:pointer}
a:hover{text-decoration:none}
table{border-collapse:collapse;border-spacing:0}
br{line-height:0}
img,video{border:none;line-height:0;vertical-align:middle;max-width:100%;height:auto}

iframe {
  vertical-align: bottom;
  aspect-ratio: 16/9;
  max-width: 100%;
}
/*----- YouTube レスポンシブ対応 -----*/
.youtube_wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 の比率を作る魔法の数字 (9 ÷ 16 = 0.5625) */
  overflow: hidden;
}

.youtube_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  max-width: 100%;
}

/*----- common -----*/
/* html {font-size: 55%;} */
html {font-size: 62.5%;}
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  font-size: 2.25rem;
  line-height: 1.5;
  background: #ebeff3;
  color: #222;
}
.mincho {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
.libre-bodoni-name {
  font-family: "Libre Bodoni", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
}
.marcellus {
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
}

b, strong {font-weight: 700;}


.db, .pc {display: block;}
.dn, .sp {display: none;}
.dib {display: inline-block;}
.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}
.relative {position: relative;}
.absolute {position: absolute;}
.abc {
  position: absolute;
  left: 0;
  right: 0;
}
.flare {
  position: absolute;
  mix-blend-mode: screen;
}
.z1 {z-index: 1;}

/*---------- upper -----------*/
#container {
  max-width: 75rem;
  margin: 0 auto;
  background: url(../img/common/bg.webp) repeat-y center top;
    background-size: contain;
  box-shadow: 0 0 15px #1c446c30
}
.box {
  position: relative;
  padding-left: 3rem;
  padding-right: 3rem;
}
.m_box {
  position: relative;
  padding-left: 6rem;
  padding-right: 6rem;
}
.s_box {
  position: relative;
  padding-left: 9rem;
  padding-right: 9rem;
}

/*---------- margin,padding -----------*/
.mb10 {margin-bottom: 1.0rem;}
.mb15 {margin-bottom: 1.5rem;}
.mb20 {margin-bottom: 2rem;}
.mb30 {margin-bottom: 3rem;}
.mb45 {margin-bottom: 4.5rem;}
.mb60 {margin-bottom: 6rem;}
.mb90 {margin-bottom: 9rem;}

.mt30 {margin-top: 3rem;}

.p20 {padding: 2rem;}
.p30 {padding: 3rem;}

.pb15 {padding-bottom: 1.5rem;}
.pb20 {padding-bottom: 2rem;}
.pb30 {padding-bottom: 3rem;}
.pb45 {padding-bottom: 4.5rem;}
.pb60 {padding-bottom: 6rem;}
.pb90 {padding-bottom: 9rem;}

.pt10 {padding-top: 1.0rem;}
.pt15 {padding-top: 1.5rem;}
.pt30 {padding-top: 3.0rem;}
.pt45 {padding-top: 4.5rem;}
.pt60 {padding-top: 6rem;}
.pt75 {padding-top: 7.5rem;}
.pt90 {padding-top: 9rem;}

/*----- img -----*/
.c_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.r_img {
  display:block;
  margin-left: auto;
}
.h_img {transition: 0.3s;}
.h_img:hover {opacity: 0.8;}

.wfit {width: fit-content;}

/*----- text -----*/
.fs12 {font-size: 1.2rem;}
.fs15 {font-size: 1.5rem;}
.fs18 {font-size: 1.8rem;}
.fs21 {font-size: 2.1rem;}
.fs24 {font-size: 2.4rem;}
.fs27 {font-size: 2.7rem;}
.fs30 {font-size: 3.0rem;}
.fs33 {font-size: 3.3rem;}
.fs36 {font-size: 3.6rem;}
.fs39 {font-size: 3.9rem;}
.fs42 {font-size: 4.2rem;}
.fs45 {font-size: 4.5rem;}
.fs48 {font-size: 4.8rem;}
.fs51 {font-size: 5.1rem;}
.fs54 {font-size: 5.4rem;}
.fs57 {font-size: 5.7rem;}
.fs60 {font-size: 6.0rem;}
.fs63 {font-size: 6.3rem;}
.fs66 {font-size: 6.6rem;}
.fs69 {font-size: 6.9rem;}
.fs72 {font-size: 7.2rem;}
.fs75 {font-size: 7.5rem;}
.fs78 {font-size: 7.8rem;}
.fs78 {font-size: 7.8rem;}
.fs90 {font-size: 9.0rem;}

.lh10 {line-height: 1;}
.lh12 {line-height: 1.2;}
.lh13 {line-height: 1.3;}
.lh18 {line-height: 1.8;}

.ts {text-shadow: 0.3rem 0.3rem 0.5rem #00000026;}

.ls3 {letter-spacing: 0.3rem;}
.ls6 {letter-spacing: 0.6rem;}

.fs80p, small {font-size: 80%;}
.fs120p {font-size: 120%;}
.fs130p {font-size: 130%;}
.fs150p {font-size: 150%;}
.tate {
  writing-mode: vertical-rl;
  text-orientation: upright;
}
.line_ttl {
  text-align: center;
}
.line_ttl::after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 4.5rem;
  border-bottom: 2px solid #222222;
  margin-top: 0.5rem;
}
.line_ttl_w::after {
  border-bottom: 2px solid #fff;
}

.fw400 {font-weight: 400;}
.fw700 {font-weight: 700;}

/*----- color -----*/
.white {color: #fff;}
.grey {color: #ccc;}
.white_bg {
  background: #ffffffb3;
  box-shadow: 0 0 0 1px #ffffff80 inset, 0 0.5rem 0.9rem #0000004d;
}

/*----- effect -----*/
.ds {filter: drop-shadow(0 0.5rem 0.9rem #0000004d);}
.bs {box-shadow: 0 0.5rem 0.9rem #0000004d;}

.br9 {border-radius: 0.9rem;}
.br12 {border-radius: 1.2rem;}
.br15 {border-radius: 1.5rem;}
/* 矢印 */
.arw {
  animation: arw 0.7s ease-in infinite alternate;
}
@keyframes arw{
  0% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}

/*----- column -----*/
.flex {display: flex;}
.fww {flex-wrap: wrap;}
.aic {align-items: center;}
.aib {align-items: baseline;}
.jcs {justify-content: space-between;}
.jcc {justify-content: center;}
.jce {justify-content: flex-end;}

/* 点滅 */
.caution {
  animation: blink 0.7s ease-out infinite alternate;
}
@keyframes blink {
  0% {opacity:0;}
  100% {opacity:1;}
}


/* slider */
.slider {
  opacity: 0;
  transition: 3s;
}
.slick-initialized {
  opacity: 1
}
.slick-slide {
  cursor: grab;
}
/* slick_arrow */
.slick-arrow {
  display: block;
  border: none;
  font-size: 0;
  position: absolute;
  z-index: 100;
  top: calc(50% - 2.1rem);
  width: 4.2rem;
  height: 4.2rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  border-radius: 2.1rem;
  box-shadow: 0.2rem 0.2rem 0.6rem #0000004d;
}
.slick-arrow:hover {
  opacity: 0.8;
}
.slick-prev {
  background: url(../img/recommend/prev.webp) no-repeat;
  background-size: contain;
  left: 1.5rem;
}
.slick-next {
  background: url(../img/recommend/next.webp) no-repeat;
  background-size: contain;
  right: 1.5rem;
}
/* slick_dots */
.slick-dots {
  margin: 2rem auto 3rem auto;
  width: fit-content;
  display: flex !important;
  justify-content: center;
}
.slick-dots li {
  height: 0.6rem;
  width: 4.5rem;
  border-radius: 0;
  margin: 0 0.3rem;
  cursor: pointer;
  background: #fff;
}
.slick-dots li button {
  visibility: hidden;
  height: 0.6rem;
  width: 4.5rem;
}
.slick-dots li.slick-active {
  background: #222222;
}

.case_counter {
  position: absolute;
  top: 15px;
  left: 15px; /* または right: 15px; */
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 8px 16px;
  border-radius: 30px;
  font-size: 14px; /* お好みで */
  font-weight: bold;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  pointer-events: none; /* クリックの邪魔にならないように */
}

@media screen and (max-width:749px) {
  html {
    font-size: 1.33333vw
  }
  .sp {display: block;}
  .pc {display: none;}
}